@charset "utf-8";

/*-------------------------------------------------------
MARK: - step1
-------------------------------------------------------*/

.--login-mov .g-comp__no li:nth-child(1) { top: 8.49%; left: 2.90%; }
.--login-mov .g-comp__no li:nth-child(2) { top: 35.45%; left: 62.30%; }
.--login-mov .g-comp__no li:nth-child(3) { top: 72.16%; left: 62.90%; }

/*-------------------------------------------------------
MARK: - step2-1
-------------------------------------------------------*/

.g-comp__img.--login-onetime img { max-width: 400px; }
.--login-onetime .g-comp__no li:nth-child(1) { top: 9.99%; left: 0%; }
.--login-onetime .g-comp__no li:nth-child(2) { top: 59.87%; left: 21.70%; }
.--login-onetime .g-comp__no li:nth-child(3) { top: 74.39%; left: 33.10%; }
.--login-onetime .g-comp__no li:nth-child(4) { top: 86.30%; left: 33.50%; }

.g-comp__img.--login-top img { max-width: 400px; }
.--login-top  .g-comp__no li:nth-child(1) { top: 0; left: 0; }

/*-------------------------------------------------------
MARK: - step2-2
-------------------------------------------------------*/

.--login-confirm .g-comp__no li:nth-child(1) { top: 28.05%; left: 1.30%; }
.--login-confirm .g-comp__no li:nth-child(2) { top: 22%; left: 48%; }
.--login-confirm .g-comp__no li:nth-child(3) { top: 82.10%; left: 11.30%; }
.--login-confirm .g-comp__no li:nth-child(4) { top: 0; left: 74.90%; }
